import React from 'react';

import FormTemplates from '@/modules/forms/templates';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <FormTemplates />
    </Layout>
  );
}
